The BOOST_PP_CONFIG_ERRORS is a user-defined macro that determines whether library overflows and certain other errors are expanded to error messages.

#### Usage

#define BOOST_PP_CONFIG_ERRORS n

#### Arguments

n
  The value that determines if error codes are expanded. This value must be 0 or 1.

#### Remarks

By default, if NDEBUG is not defined, this macro is set to 1. Otherwise, it is set to 0.